#Example 1: Play mp3 file stored on LMS server on multiple squeezebox players
automation:
  - alias: "Play kitchen/bedroom alert on gate opened"
    trigger:
      - platform: state
        entity_id: binary_sensor.gate
        to: 'on'
    action:
      - service: hassio.addon_stdin
        data:
          addon: local_squeezebox_alert
          input:
            player_name: "kitchen"
            mac: "00:01:02:03:04:05"
            alert_mp3: "//path//to//mp3//on//lms_server//beep_the_gate_is_open.mp3"
            alert_volume: 65
      - service: hassio.addon_stdin
        data:
          addon: local_squeezebox_alert
          input:
            player_name: "bedroom"
            mac: "00:01:02:03:04:06"
            alert_mp3: "//path//to//mp3//on//lms_server//beep_the_gate_is_open.mp3"
            alert_volume: 65

#Example 2: Play TTS audio alert on squeezebox player
  - alias: "Play tv lamp alert"
    trigger:
      - platform: state
        entity_id: switch.tv_lamp
        to: 'on'
    action:
      - service: hassio.addon_stdin
        data:
          addon: local_squeezebox_alert
          input:
            player_name: "kitchen"
            mac: "00:01:02:03:04:05"
            tts_message: "Testing. Testing. 1, 2, 3."
            alert_volume: 65 

media_player:
  - platform: squeezebox
    host: 192.168.1.100
    port: 9000
    username: user 
    password: pass

tts:
  - platform: google
    cache: true
    cache_dir: /config/tts
    time_memory: 300
	